Mi querido amigo Aitor Enzunza me ha mandado esta colaboración fantástica sobre un problema en la instalación de VMware Server 2.0 sobre Ubuntu.

Un abrazo Aitor y mila esker! (toma ya, ya sé decir gracias de otra manera que no sea eskerrik asko!!)

En la ultima actualización de ubuntu (version 9.10, recién sacadita en octubre) nos han cambiado el kernel por defecto a version 2.6.31; el tema es que con este kernel el paquete que te bajas de la página de vmware para instalar vmware server 2.x sobre linux no funciona (da un fallo de compilación de los módulos/servicios de vmware).

No pasa nada. Hay gente muy lista por el mundo:

Instalar VMware en Ubuntu 9.10 Karmik Koala | Libro de Apuntes http://www.librodeapuntes.es/2009/11/01/instalar-vmware-en-ubuntu-9-10-karmik-koala

GeowWorld: Como instalar vmware server 2.0.x en Ubuntu 9.10 (Karmic) http://geowworld.blogspot.com/2009/11/como-instalar-vmware-server-20x-en.html

Hay que parchear algunos módulos para que funcionen en esta versión de kernel. En estas dos páginas encontrarás el link al script que te deja todo fetén para que vuelva a funcionar todo ok de nuevo.

Un besi,

tor

Gracias por leer mi blog.
Josep Ros

Via http://josepros.blogspot.com/2009/11/instalar-vmware-server-2-en-ubuntu-910.html/a>

Related Posts with Thumbnails
Tagged with:  

Comments are closed.

Weboy